body {
  background: #fff;
  direction: RTL;
  font-size: 14px;
  color: #000;
  font-family: arial;
  overflow-x: hidden;
}
body.innerPage {
  background: url("../images/innerBG1.png") top center no-repeat;
  background-position: initial;
}
body.homePage {
  background: url("../images/headerBG3.png") top center no-repeat;
  background-position: initial;
}
header {
  margin: auto;
  background: url("../images/textBGnew1.png") center 80px no-repeat;
  background-size: 65%;
}
.header {
  width: 100%;
  height: 1160px;
  background: url("../images/headerBG3.png") top center no-repeat;
  /* background-size: 100%; */
}

footer {
  background: url("../images/footer1.png") no-repeat bottom center;
  /* height: 820px; */
}

.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.container::after {
  clear: both;
  content: "";
  display: table;
}

.rightSidebar {
  width: 235px;
  float: right;
  margin-left: 20px;
  /* margin-top: 135px; */
  /* padding-top: 45px; */
}

.leftSidebar {
  width: 270px;
  float: left;
  margin-top: 70px;
}

.mainContent {
  width: 410px;
  float: right;
  margin-left: 20px;
}

.toraLine {
  width: 100%;
  position: relative;
  height: 110px;
}

#menu {
  width: 100%;
  margin-top: -65px;
}

nav {
  background: url("../images/nav.png") center no-repeat;
  height: 90px;
  width: 1000px;
  position: relative;
  margin: 0 auto;
}

.navItem {
  float: right;
  margin: 36px 8px 10px 8px;
}
.navItemKav {
  float: right;
  margin-top: 36px;
}

.subMenu {
  display: none;
  position: absolute;
  background: url("../images/subMenu.png") center no-repeat;
  background-size: 100% 100%;
  width: 120px;
  top: 58px;
  padding: 18px 25px 0 0;
  text-decoration: none;
  color: #000;
  z-index: 10;
}

.news1 {
  /* background:url('../images/news1.png') center no-repeat; */
  width: 105%;
  background-size: 100%;
  height: 100px;
}

.newsletter1 {
  width: 100%;
  height: 240px;
  background: #fff;
  position: relative;
  padding: 25px 20px 0 0;
  margin-bottom: 240px;
}

.inputHP {
  background: url("../images/inputHP.png") no-repeat;
  width: 180px;
  height: 25px;
  border: none;
  margin-right: 5px;
}

.bogrimTells {
  width: 241px;
  color: #000;
  background: url("../images/bogrimTells.png") no-repeat;
  /* background:url('../images/bogrimBG.png') no-repeat; */
  background-size: 100%;
  padding: 40px 30px;
  text-align: center;
  height: 300px;
}

.bottomNav,
.bottomNavKav {
  float: right;
  margin: 36px 8px 10px 8px;
}

.sideMenu {
  width: 150px;
  float: right;
  background: #97973b;
}
.sideMenuItem {
  width: 90%;
  margin: 10px auto;
  border-bottom: 1px solid #000;
  position: relative;
  height: 22px;
}
.sideMenuItem:last-child {
  border-bottom: none;
}
.sideMenuItem:hover {
  font-weight: bold;
}
.sideMenuItemSpecial {
  width: 140px;
  float: right;
  margin: -8px auto;
  padding: 5px;
  position: relative;
  height: 22px;
  color: #3a5eaa;
  background: #d4d490;
  font-weight: bold;
}
.sideSideMenu {
  display: none;
  background: url("../images/sideSideMenuItem.png") repeat-y;
  position: relative;
  left: -135px;
  bottom: 22px;
  background-size: 100%;
  padding: 5px;
  box-shadow: 0px 0px 6px #888888;
  font-weight: normal;
  z-index: 5;
}
.sideMenuItem:hover .sideSideMenu {
  display: block;
}
.sideSideMenuItem {
  display: block;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #000;
  padding: 5px 6px;
}
.sideSideMenuItem:last-child {
  border-bottom: none;
}

.content {
  float: right;
  width: 730px;
}

.red {
  color: #f5120e;
}

.matcon {
  width: 315px;
  height: 175px;
  background: #d4d490;
  margin-bottom: 18px;
  position: relative;
  padding: 10px;
  position: relative;
}

.articles {
  width: 420px;
  height: 195px;
  background: #d4d490;
  padding: 10px;
  margin: 10px 20px;
  float: right;
  position: relative;
}
.readMore1 {
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  width: 52px;
  height: 19px;
  background: #97973b;
  text-decoration: none;
  padding: 4px 10px 0 0;
  position: absolute;
  left: 20px;
  bottom: 15px;
}

.nofel {
  width: 280px;
  height: 400px;
  float: right;
  font-size: 18px;
  margin-bottom: 40px;
}

.team {
  width: 280px;
  height: 400px;
  float: right;
  font-size: 18px;
  margin-bottom: 60px;
  vertical-align: bottom;
}
.team .team-portrait {
  width: 215px;
  height: 232px;
  margin: auto;
}

.kav {
  float: right;
  background: #97973b;
  width: 2px;
  height: 400px;
  margin: 0 10px;
}

.newsletter2 {
  width: 100%;
  height: 300px;
  background: url("../images/newsletter2.png") no-repeat center;
  background-size: 100%;
  position: relative;
  margin-top: 25px;
}
.lbl {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  width: 70px;
}

.contactUsInput1,
.contactUsInput2,
.contactUsInput3 {
  background: #d7d798;
  height: 35px;
  padding-right: 10px;
}
.contactUsInput1 {
  width: 280px;
}
.contactUsInput2 {
  width: 250px;
}
.contactUsInput3 {
  width: 555px;
  height: 95px;
  resize: none;
}

.album {
  width: 295px;
  width: 215px;
  height: 380px;
  height: 290px;
  float: right;
  background: #d7d798;
  /* border-right:2px solid #97973b; */
  position: relative;
}

.ques {
  width: 95%;
  height: 17px;
  background: #d7d798;
  padding: 3px 15px;
  font-weight: bold;
  margin-top: 5px;
  cursor: pointer;
}
.answer {
  width: 95%;
  background: #d7d798;
  padding: 3px 15px;
  font-weight: bold;
  border-top: 1px solid #000;
  cursor: pointer;
}

#images-slider {
  /* background:url('../images/derechAroshBG.png'); */
  height: 465px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  text-align: center;
}

.derechArosh {
  width: 350px;
  /* height: 320px; */
  position: absolute;
  right: 0;
  left: 0;
  margin: 100px auto 0 auto;
  bottom: 0;
  box-shadow: 0px 0px 10px #515151;
}

.cata {
  border-left: 2px solid #000;
  padding: 0 5px;
}
.cata:last-child {
  border: none;
}

.error {
  color: red;
  font-size: 12px;
  position: absolute;
}
.errorBlack {
  color: black;
  font-size: 12px;
  position: absolute;
  margin-top: -8px;
}
.ng-invalid-email .ng-valid-required {
  border: 2px solid red;
}

.subMainCataTitle {
  float: right;
  border-left: 2px solid #000;
  padding: 0 5px;
  display: block;
  text-decoration: none;
  color: #000;
}
.subMainCataTitle:last-child {
  border: none;
}

.rosh {
  width: 100%;
  padding: 25px 20px 0 0;
  /* background: url('../images/roshBG.png') no-repeat top center; */
  background-size: 100%;
  height: 360px;
}
.rosh img {
  /* width: 240px;
	height: 180px;
	margin-top: 140px;
	box-shadow: 0px 0px 10px #515151; */
}

/* shbush Event popup box CSS */
.shbushEvent {
  width: 545px;
  height: 520px;
  border-radius: 15px;
  background: #dddda6;
  padding: 15px;
  position: fixed;
  right: 0;
  left: 0;
  top: 10px;
  bottom: 0;
  margin: auto;
  z-index: 10;
}
.shbushForm label {
  font-size: 18px;
  font-weight: bold;
  margin-left: 5px;
}
.inputShbush {
  width: 215px;
  height: 30px;
  padding: 4px;
  border-radius: 10px;
  margin: 3px;
  float: left;
  border-top: 2px solid #777;
  border-left: 2px solid #777;
}
.inputShbush2 {
  width: 190px;
  height: 30px;
  padding: 4px;
  border-radius: 10px;
  margin: 3px;
  float: left;
  border-top: 2px solid #777;
  border-left: 2px solid #777;
}
.inputShbush3 {
  width: 215px;
  height: 90px;
  padding: 4px;
  border-radius: 10px;
  margin: 3px;
  resize: none;
  float: left;
  border-top: 2px solid #777;
  border-left: 2px solid #777;
}

/* Calender CSS */
.calender {
  width: 285px;
}
.calender .months td {
  padding: 0px;
}
.calender .months .month {
  text-align: center;
  color: black;
  font-size: 18px;
  width: 50%;
}
.calender .months .sides {
  color: #9c9c9c;
  text-decoration: none;
  font-size: 18px;
}
.calender .days td {
  background: #f9f0f0;
  color: #000;
  text-align: center;
  font-size: 18px;
  padding: 4px;
  border-top: 1px solid #b7b7b7;
}
.calender .days td:first-child {
  border-right: 1px solid #b7b7b7;
}
.calender .days td:last-child {
  border-left: 1px solid #b7b7b7;
}
.calender td {
}
.calender .dateCont {
  text-align: center;
  padding: 0px;
  border: 1px solid #c7c7c7;
}
.calender .date {
  color: #000;
  font-weight: bold;
  text-decoration: none;
  font-size: 18px;
  line-height: 40px;
  display: inline-block;
  width: 100%;
}

.calender .dateCont:hover {
  background: #d7efff;
  color: #333;
  cursor: default;
}

.calender .dateCont.eventDay {
}
.calender .dateCont.eventDay a {
  background: #ea3a3a;
  color: #fff;
  cursor: pointer;
}
.calender .dateCont.today {
}
.calender .dateCont.today a {
  background: #329bdd;
  color: #fff;
}
.calender .dateCont.selected {
}
.calender .dateCont.selected a {
  background: #69e887;
  color: #fff;
}

.calender .noDay {
  background: #fff;
}

.loz {
  width: 100%;
  background: #97973b;
  font-size: 36px;
  padding: 12px 0;
  text-align: center;
  margin-top: 20px;
  color: #fff;
  text-shadow: 3px 0px 13px #000000;
  display: block;
  text-decoration: none;
}

.bread {
  margin-top: 30px;
}

.gallLink {
  border-left: 1px solid #000;
  padding-left: 15px;
}
.gallLink:first-child {
  margin-right: 0;
}
.gallLink:last-child {
  border-left: none;
}

.darkred {
  color: #c8161d;
}

.shbushImgaes {
  height: 175px;
  margin: 10px auto;
}

.team_text_aaa {
  padding-right: 30px;
  padding-left: 28px;
}

.contact_wrapper {
  height: 125px;
  background: #c7161c url("../images/contact_bg.jpg") no-repeat right top;
  padding-right: 300px;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 50px;
  overflow: hidden;
}

.contact_wrapper img.captchaIMG {
  height: 38px;
  width: 129px;
  margin-right: 60px;
  margin-top: 10px;
  vertical-align: middle;
}

.contact_wrapper b {
  padding-top: 10px;
  display: block;
}

.contact_wrapper form {
  margin-top: 8px;
}

.contact_wrapper form input[type="text"] {
  height: 26px;
  padding: 0;
  font-size: 16px;
  padding: 0 5px;
  outline: none;
  width: 130px;
  /*box-shadow: inset 1px 1px 2px 0 #333;*/
  border: 0;
  box-sizing: border-box;
}

input#captcha {
  width: 116px;
}

.contact_wrapper form input[type="submit"] {
  height: 26px;
  padding: 0;
  font-size: 16px;
  color: #c7161c;
  padding: 0 25px;
  outline: none;
  background: #fff;
  margin-top: 12px;
  /*box-shadow: inset -1px -1px 2px 0 #333;*/
  float: left;
  border: 0;
  font-weight: bold;
  font-family: arial;
  margin-left: 71px;
  cursor: pointer;
}
